<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1A6202BA-6646-48D1-8F93-F55ED4CFF075}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Com.FirmLib.UI</RootNamespace>
    <AssemblyName>Com.FirmLib.UI</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\OutputDll\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x64</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\OutputDll\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\OutputDll\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>..\..\OutputDll\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'RR17|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\RR17\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'RR17|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\OutputDll\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CEFSharpWPF">
      <HintPath>..\..\Dlls\CEFSharpWPF.dll</HintPath>
    </Reference>
    <Reference Include="DataGridExtensions">
      <HintPath>..\..\Dlls\DataGridExtensions.dll</HintPath>
    </Reference>
    <Reference Include="FWindSoft, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Dlls\FWindSoft.dll</HintPath>
    </Reference>
    <Reference Include="FWindSoft.Wpf, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Dlls\FWindSoft.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed">
      <HintPath>..\..\Dlls\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="SAGA.DotNetUtils">
      <HintPath>..\..\Dlls\SAGA.DotNetUtils.dll</HintPath>
    </Reference>
    <Reference Include="SAGA.RevitUtils, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Dlls\SAGA.RevitUtils.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Caching" />
    <Reference Include="System.Windows" />
    <Reference Include="System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Dlls\FirmLibDll\System.Windows.Interactivity.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="WPG">
      <HintPath>..\..\Dlls\WPG.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BllCommon\AssetManager.cs" />
    <Compile Include="BllCommon\AssetSelector.cs" />
    <Compile Include="BllCommon\AssetShowItemUtils.cs" />
    <Compile Include="BllCommon\BaseAssetItem.cs" />
    <Compile Include="BllCommon\Commands.cs" />
    <Compile Include="BllCommon\CommomUtils.cs" />
    <Compile Include="BllCommon\ContactInformationEditor.xaml.cs">
      <DependentUpon>ContactInformationEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="BllCommon\ContactInformationInput.xaml.cs">
      <DependentUpon>ContactInformationInput.xaml</DependentUpon>
    </Compile>
    <Compile Include="BllCommon\ContactInformationItem.cs" />
    <Compile Include="BllCommon\DateTimeManager.cs" />
    <Compile Include="BllCommon\EquipmentFamilyManager.cs" />
    <Compile Include="BllCommon\FileItem.cs" />
    <Compile Include="BllCommon\FileUtils.cs" />
    <Compile Include="BllCommon\ProductTypeManager.cs" />
    <Compile Include="BllCommon\ProjectIdManager.cs" />
    <Compile Include="BllCommon\ProjectManager.cs" />
    <Compile Include="Common\CommonStyles.cs" />
    <Compile Include="Common\Enums.cs" />
    <Compile Include="Common\IdNameItem.cs" />
    <Compile Include="Common\InfoPointTemplateManager.cs" />
    <Compile Include="Common\TResult.cs" />
    <Compile Include="Common\TryCatchWrapper.cs" />
    <Compile Include="Common\UrlFileKeyParse.cs" />
    <Compile Include="Extension\MessageTipExtension.cs" />
    <Compile Include="Common\Model\AssetShowItem.cs" />
    <Compile Include="Common\Model\VenderItem.cs" />
    <Compile Include="Common\Model\VenderProjectParameter.cs" />
    <Compile Include="Common\Model\EditTypeSelectorContext.cs" />
    <Compile Include="Common\Model\ProdcutTypeCondition.cs" />
    <Compile Include="Common\Model\SelectAssetContext.cs" />
    <Compile Include="Common\Model\ShowDataItem.cs" />
    <Compile Include="Common\Model\ProductTypeShowItem.cs" />
    <Compile Include="Common\TComparer.cs" />
    <Compile Include="Common\WatchParameter.cs" />
    <Compile Include="Extension\ConverterExtension.cs" />
    <Compile Include="Extension\TreeNavigationExtension.cs" />
    <Compile Include="Insuer\Model\InsuerShowItem.cs" />
    <Compile Include="Insuer\Model\InsuerParameter.cs" />
    <Compile Include="Common\Model\AssetSaveContext.cs" />
    <Compile Include="Insuer\Model\InsuerUtils.cs" />
    <Compile Include="Insuer\Model\PolicyShowItem.cs" />
    <Compile Include="Insuer\Model\PolicyUpdateContext.cs" />
    <Compile Include="Insuer\VmInsuerAssetSelector.cs" />
    <Compile Include="Insuer\VmInsuerBaseInfo.cs" />
    <Compile Include="Insuer\VmInsuerEditor.cs" />
    <Compile Include="Insuer\VmInsuerInfo.cs" />
    <Compile Include="Insuer\VmInsuerProjectInfo.cs" />
    <Compile Include="Insuer\VmInsurancePolicyEditor.cs" />
    <Compile Include="Insuer\VmPolicyEnsure.cs" />
    <Compile Include="Insuer\VmPolicySaveEnsure.cs" />
    <Compile Include="Insuer\VmPolicySelector.cs" />
    <Compile Include="Insuer\VmSimplePolicyEditor.cs" />
    <Compile Include="Insuer\WinInsuerAssetSelector.xaml.cs">
      <DependentUpon>WinInsuerAssetSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinInsuerBaseInfo.xaml.cs">
      <DependentUpon>WinInsuerBaseInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinInsuerEditor.xaml.cs">
      <DependentUpon>WinInsuerEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinInsuerInfo.xaml.cs">
      <DependentUpon>WinInsuerInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinInsuerProjectInfo.xaml.cs">
      <DependentUpon>WinInsuerProjectInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinInsurancePolicyEditor.xaml.cs">
      <DependentUpon>WinInsurancePolicyEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinPolicyEnsure.xaml.cs">
      <DependentUpon>WinPolicyEnsure.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinPolicySaveEnsure.xaml.cs">
      <DependentUpon>WinPolicySaveEnsure.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinPolicySelector.xaml.cs">
      <DependentUpon>WinPolicySelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Insuer\WinSimplePolicyEditor.xaml.cs">
      <DependentUpon>WinSimplePolicyEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\Mode\EditParameter.cs" />
    <Compile Include="Maintainer\Mode\MaintainerDataConverter.cs" />
    <Compile Include="Maintainer\Mode\MaintainerParameter.cs" />
    <Compile Include="Maintainer\Mode\MaintainerShowItem.cs" />
    <Compile Include="Maintainer\VmAddLossProductType.cs" />
    <Compile Include="Maintainer\VmAddProductType.cs" />
    <Compile Include="Maintainer\VmMaintainerAssetSelector.cs" />
    <Compile Include="Maintainer\VmMaintainerEditor.cs" />
    <Compile Include="Maintainer\VmMaintainerInfo.cs" />
    <Compile Include="Maintainer\VmMaintainerBaseInfo.cs" />
    <Compile Include="Maintainer\VmMaintainerProjectAsset.cs" />
    <Compile Include="Maintainer\VmMaintainerSaveEnsure.cs" />
    <Compile Include="Maintainer\VmManitainerProjectInfo.cs" />
    <Compile Include="Manufacturer\VmProductList.cs" />
    <Compile Include="Maintainer\VmUpdateProductType.cs" />
    <Compile Include="Maintainer\WinAddLossProductType.xaml.cs">
      <DependentUpon>WinAddLossProductType.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinAddProductType.xaml.cs">
      <DependentUpon>WinAddProductType.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerAssetSelector.xaml.cs">
      <DependentUpon>WinMaintainerAssetSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerEditor.xaml.cs">
      <DependentUpon>WinMaintainerEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerInfo.xaml.cs">
      <DependentUpon>WinMaintainerInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerBaseInfo.xaml.cs">
      <DependentUpon>WinMaintainerBaseInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerProjectAsset.xaml.cs">
      <DependentUpon>WinMaintainerProjectAsset.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinMaintainerSaveEnsure.xaml.cs">
      <DependentUpon>WinMaintainerSaveEnsure.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinManitainerProjectInfo.xaml.cs">
      <DependentUpon>WinManitainerProjectInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Maintainer\WinUpdateProductType.xaml.cs">
      <DependentUpon>WinUpdateProductType.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\Model\AssetShowItem.cs" />
    <Compile Include="Manufacturer\Model\BrandShowItem.cs" />
    <Compile Include="Manufacturer\Model\ManufactureParameter.cs" />
    <Compile Include="Manufacturer\Model\ManufacturerShowItem.cs" />
    <Compile Include="Manufacturer\Model\ProductShowItem.cs" />
    <Compile Include="Manufacturer\Model\RefVenderShowItem.cs" />
    <Compile Include="Manufacturer\Model\TypeShowItem.cs" />
    <Compile Include="Manufacturer\WinProductList.xaml.cs">
      <DependentUpon>WinProductList.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\VmBrandEditor.cs" />
    <Compile Include="Manufacturer\VmManufactureBaseInfo.cs" />
    <Compile Include="Manufacturer\VmManufactureInfo.cs" />
    <Compile Include="Manufacturer\VmManufacturerEditor.cs" />
    <Compile Include="Manufacturer\VmProductEditor.cs" />
    <Compile Include="Manufacturer\VmProductType.cs" />
    <Compile Include="Manufacturer\VmProjectAssetList.cs" />
    <Compile Include="Manufacturer\WinBrandEditor.xaml.cs">
      <DependentUpon>WinBrandEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinManufactureBaseInfo.xaml.cs">
      <DependentUpon>WinManufactureBaseInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinManufactureInfo.xaml.cs">
      <DependentUpon>WinManufactureInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinManufacturerEditor.xaml.cs">
      <DependentUpon>WinManufacturerEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinProductEditor.xaml.cs">
      <DependentUpon>WinProductEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinProductType.xaml.cs">
      <DependentUpon>WinProductType.xaml</DependentUpon>
    </Compile>
    <Compile Include="Manufacturer\WinProjectAssetList.xaml.cs">
      <DependentUpon>WinProjectAssetList.xaml</DependentUpon>
    </Compile>
    <Compile Include="NavigationManager\FirmLibPost.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Seller\Model\ContractSelectorParameter.cs" />
    <Compile Include="Seller\Model\SellerDataConverter.cs" />
    <Compile Include="Seller\Model\SellerParameter.cs" />
    <Compile Include="Seller\Model\SellerShowItem.cs" />
    <Compile Include="Seller\VmAddLossProductType.cs" />
    <Compile Include="Seller\VmMultiProductTypeSelector.cs" />
    <Compile Include="Seller\VmSellerInfo.cs" />
    <Compile Include="Seller\VmSellerBaseInfo.cs" />
    <Compile Include="Seller\VmSellerEditor.cs" />
    <Compile Include="Seller\VmSellerProjectContract.cs" />
    <Compile Include="Seller\VmSellerProjectInfo.cs" />
    <Compile Include="Seller\VmSingleProductTypeSelector.cs" />
    <Compile Include="Seller\VmSupplyAssetCreater.cs" />
    <Compile Include="Seller\VmSupplyAssetSelector.cs" />
    <Compile Include="Seller\VmSupplyContractNoSelector.cs" />
    <Compile Include="Seller\WinAddLossProductType.xaml.cs">
      <DependentUpon>WinAddLossProductType.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinMultiProductTypeSelector.xaml.cs">
      <DependentUpon>WinMultiProductTypeSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSellerInfo.xaml.cs">
      <DependentUpon>WinSellerInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSellerBaseInfo.xaml.cs">
      <DependentUpon>WinSellerBaseInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSellerEditor.xaml.cs">
      <DependentUpon>WinSellerEditor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSellerProjectContract.xaml.cs">
      <DependentUpon>WinSellerProjectContract.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSellerProjectInfo.xaml.cs">
      <DependentUpon>WinSellerProjectInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSingleProductTypeSelector.xaml.cs">
      <DependentUpon>WinSingleProductTypeSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSupplyAssetCreater.xaml.cs">
      <DependentUpon>WinSupplyAssetCreater.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSupplyAssetSelector.xaml.cs">
      <DependentUpon>WinSupplyAssetSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Seller\WinSupplyContractNoSelector.xaml.cs">
      <DependentUpon>WinSupplyContractNoSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\SingleInstance.cs" />
    <Compile Include="WinFirmMain.xaml.cs">
      <DependentUpon>WinFirmMain.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\修改.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Page Include="BllCommon\ContactInformationEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="BllCommon\ContactInformationInput.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\CellTemplates.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Insuer\WinInsuerAssetSelector.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinInsuerBaseInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinInsuerEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinInsuerInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinInsuerProjectInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinInsurancePolicyEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinPolicyEnsure.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Insuer\WinPolicySaveEnsure.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Insuer\WinPolicySelector.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Insuer\WinSimplePolicyEditor.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Maintainer\WinAddLossProductType.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinAddProductType.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerAssetSelector.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerBaseInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerProjectAsset.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinMaintainerSaveEnsure.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinManitainerProjectInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Maintainer\WinUpdateProductType.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinProductList.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinBrandEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinManufactureBaseInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinManufactureInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinManufacturerEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinProductEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinProductType.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Manufacturer\WinProjectAssetList.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinAddLossProductType.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Seller\WinMultiProductTypeSelector.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Seller\WinSellerInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinSellerBaseInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinSellerEditor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinSellerProjectContract.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinSellerProjectInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Seller\WinSingleProductTypeSelector.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Seller\WinSupplyAssetCreater.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Seller\WinSupplyAssetSelector.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Seller\WinSupplyContractNoSelector.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\CommonStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WinFirmMain.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Com.FirmLib\Com.FirmLib.csproj">
      <Project>{8e39978d-e06f-44cd-bbc9-b6f10fac29de}</Project>
      <Name>Com.FirmLib</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>